.standard-footer .first-column .link-icon-wrapper span{
    font-weight: 400;
    line-height:27px;
}
.footer__simple {
  border-top: solid 1px var(--color-body-secondary)
}
.standard-footer {
/*   border-top: solid 1px var(--color-body-secondary) */
}
.standard-footer .first-column a {
	width:fit-content;
}
.standard-footer .first-column a:hover{
color:var(--base-5);
}
.standard-footer .first-column a:focus-visible , .standard-footer .third-column a:focus-visible , .quick-links ul li a:focus-visible , .footer-links ul li a:focus-visible{
    color: var(--base-5);
    outline:solid 1px var(--base-5);
}
.standard-footer .first-column a:hover .text{
text-decoration:underline !important;
color:var(--base-5);
}
.standard-footer .second-column a{
    text-decoration: none;
    color: var(--base-5);
    font-size: 1.6rem;
    line-height: 2.4rem;
    font-weight:400
}
.standard-footer .second-column a:hover {
text-decoration:underline !important;
}
.standard-footer .third-column a{font-weight:700;line-height:27px;}
.standard-footer .third-column a:hover{
text-decoration:none!important;
}
.standard-footer .third-column a:hover .icon__label{
text-decoration:underline !important;

}
.standard-footer--four-column .quick-links {
  width: 50%
}

.mega-footer__standard .quick-links {
  flex: 50%
}
.standard-footer .icon-telephone-icon{
    font-size: 1.4rem;
}
.standard-footer .icon-email-icon{
font-size: 1rem;
}
.standard-footer .icon-linkedin-icon{
    font-size: 1.4rem;
}
 .standard-footer .logo-container{
  height: 3.3rem;
  }
  .standard-footer .logo-container figure{
  max-width:128px;
  }
  .standard-footer .third-column a{color:var(--base-5)}
@media (min-width:768px) {
  .standard-footer--four-column .quick-links {
    width: 25%
  }
 .standard-footer:after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(/~/media/Images/S/studsvik-ir/Universal/icons/footer-pattern);
    background-repeat: no-repeat;
    z-index: 1;
    background-size: contain;
    transform: matrix(-1, 0, 0, 1, 0, 0);
    background-position: 0 0;
    z-index:0;
}
}
@media (min-width:992px) {
  .mega-footer__standard {
    border-top: solid 1px var(--color-body-secondary)
  }
  .mega-footer__standard .quick-links {
    flex: 1
  }
  .mega-footer__simple {
    border-top: solid 1px var(--color-body-secondary)
  }
}
@media only screen and (min-width:992px) and (max-width:1024px){
.columns-wrapper{
	column-gap:80px !important;
}
}
@media only screen and (max-width:767px){
.standard-footer .second-column{
order:-1;
        margin-bottom: 15px;
}
.standard-footer .quick-links-title{
margin-bottom:2.4rem;
font-weight:700;
line-height:2.2rem;
font-size:1.8rem;
}
.standard-footer .first-column{
margin-bottom:15px;
}
.standard-footer .logo-text-wrapper{
padding-bottom:32px;
}
}